.primary {
  color: red;
}
.secondary {
  color: green;
}

.big {
  font-size: 20px;
}

.small {
  font-size: 12px;
}

.italics {
  font-style: italic;
}

.is-active {
  font-weight: bolder;
}
.section {
  margin: 10px;
}
